Bekomm openvpn nicht installiert

  • Hallo


    Bekomme bei meiner DM 800 mit GP3.2 openvpn nicht installiert, Installation über Blue Panel endet immer mit Fehlermeldung über Telnet selbe Geschichte.


    Installing geminiopenvpn (0.15-r2) to root...
    Downloading http://download.blue-panel.com…_0.15-r2_mips32el-nf.ipk.
    bridge-utils: unsatisfied recommendation for kernel-module-bridge
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for geminiopenvpn:
    * kernel-module-bridge *
    * opkg_install_cmd: Cannot install package geminiopenvpn.
    wo bekomm ich dieses Kernel Modul ?
    lg

  • Wird schwierig wenn es nicht auf dem Feed liegt.


    Du könntest so schon openvpn einrichten, aber nicht die gebridgte Variante,
    die das GP Plugin erstellt.


    Müsstest dann aber alles manuell einrichten.

  • Danke
    Denke wird besser sein auf ein Image umzusteigen welches Openvpn Client schon drin hat.
    lg

  • openvpn ist ja drinnen ;)


    Frag doch mal nach (Je nach deinem Image), ob man vielleicht das kernel-modul auf den Feed legen kann.

  • Ich häng jetzt auch hier mit der Box eines Bekannten mit der obigen Fehlermeldung.
    Er hat seine 800er selbst mit dem letzten oe2.0 installiert und gp3.2


    gibt es neues hierzu für die Installation von openvpn auf einer 800er über BP?


    alles was nichts hilft:


    opkg install kernel-module-tun openvpn
    opkg update && opkg info bridge-utils


    sonst flash ich ihm wieder oe16...weil gemini-openvpnläuft bei mir auf der 800se mit oe16...oder ist die 800 anders?


    Danke


    PS: hier stheht ja auch dass es nicht geht...

  • so gerade oe16 geflashed...geminiopenvpn läuft...


    ist denn da nichts machbar für oe2 ?